﻿@charset "utf-8";

/* -----------------------------------------------------------
 File name:      tokuten_style.css
 Style Info:     各特集独自のスタイル
----------------------------------------------------------- */
*{
    font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Osaka,sans-serif!important;
}
#mypage_btn {
    background-color: #F8F8F8;
    border: 1px solid #CCC;
    margin: 10px 0px;
    padding: 10px 22px;
    text-align: center;
}

.catch {
	padding:10px;
}
.dataInfo {
	background-color:#f9f2d5;
	border:1px solid #f5e8b3;
	padding:6px 10px;
	font-size:10px;
	color:#993300;
	line-height:1.5;
}
.searcharea {
    margin: 20px 10px 0;
    width: 720px;
}
.maparea {
	float:left;
	border:1px solid #a78028;
}
.todofukenarea {
	width:350px;
	float:right;
	border:1px solid #a78028;
	padding-bottom:1px;
	background:#FFFFFF;
}
.searchtitle {
	margin:1px 1px 0;
	background-color: #a78028;
	color:#ffffff;
	font-weight:bold;
	padding:3px;
	line-height:1.3;
}
.searchtitle span {
	font-size:14px;
}

.widarea {
 	margin:3px 3px 0;
 	height:18px;
}
.wid {
	font-weight:bold;
	width:74px;
	background-color: #f1f1f1;
	float:left;
	padding:4px 3px 2px;
	line-height:1;
}

.widarea span {
	float:left;
	padding:3px 3px 3px 5px;
	line-height:1;
}
.fb {
	font-weight:bold;
}

.head2{
	margin-top:10px;
	}

h3 {
	padding:0;
	margin:10px 0 0;
}
.mgl10{
	margin-left:10px;
	}
.featurearea {
	margin-bottom:30px;
}

.cassette{
	background-color:#ff9000;
    width: 740px;
	padding-bottom:10px;
	}
	
.cassette h3{
	color:#FFF;
	padding:10px;
	font-size:16px;
	margin:0px;
}

.cassette_box{
	width:234px;
	background-color:#fff;
    float: left;
    height: auto;
	text-align: center;
	padding-bottom:10px;
	margin:0px 10px 0 9px;
	}
*:first-child+html .cassette_box{
	width:234px;
	}
.cassette_box2{
	width:234px;
	background-color:#fff;
    display: block;
    float: left;
    height: auto;
    text-align: center;
	padding-bottom:10px;
	margin-right:10px;
}
*:first-child+html .cassette_box2{
	width:234px;
	}

.cassette_box3{
	width:234px;
	background-color:#fff;
    float: left;
    height: auto;
    text-align: center;
	padding-bottom:10px;
	}

*:first-child+html .cassette_box3{
	width:234px;
	}
.ph01{
	margin:0px;
	padding:0px
	}

.ph02{
    margin: 5px auto;
	}

.cassette_tx{
    margin: 5px 10px 10px;
    text-align: left;
	}
.cassette .cmnTxtBtn{
	margin: 10px 10px 0;
	padding: 10px;
}	

.form_bt {
    float: right;
    margin: 10px 10px 0 0;
	_margin: 5px 10px 0 0;
}
*:first-child+html .form_bt {
	margin: 5px 10px 0 0;
}

.mgl10{
	margin-left:10px;
	}
	
.kuchikomi_link{
	margin:20px 0;
	}
.search form3{
	_padding-bottom:10px;
	}

/* 
 汎用ボタン
----------------------------------------------------------- */
.cmnTxtBtn {
	background-color: #1389cb;
	border-color: #aacfee -moz-use-text-color #00537f;
	border-radius: 6px;
	border-style: solid;
	border-width: 1px;
	color: #fff !important;
	cursor: pointer;
	display: block;
	font-weight: bold;
	padding: 3px 5px;
	text-align: center;
}
.cmnTxtBtn:link {
	text-decoration: none !important;
}
.cmnTxtBtn:hover {
	background: #f26122 none repeat scroll 0 0;
	border-bottom: 1px solid #e02200;
	border-top: 1px solid #ff9785;
}

/* -----------------------------------------------------------
 特集広告(写真あり)
----------------------------------------------------------- */

.ken_ti_ad {
	font-size: 12px;
	color: #FFF;
	background-color: #D5B568;
	text-align: left;
	padding: 5px;
	font-weight: bold;
}
.plan_box{
	text-align:left;
	_padding-bottom:1px;
	margin-bottom: 5px;
	border: 1px solid #D5B568;
	padding-bottom: 20px;
}

.plan_cst{
	width:340px;
	margin-left:20px;
	margin-top: 20px;
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
}
.plan_cst .ad_ph{
	float:left;
}
.plan_cst .tx{
	width:240px;
	float:left;
	margin-left:5px;
}

.plan_cst .hotel_name{
	font-size:12px;
	color:333333;
	font-weight:bold;
	margin-left: 8px;
	text-decoration:none!important;
}
.plan_cst .tx .hotel_name a em {
	font-style: normal;
	font-size: 85%;
}
.plan_cst .hotel_name a:link{
	color:#333;
    text-decoration:none!important;
}
.plan_cst .hotel_name a:visited{
	color:#333;
	text-decoration:none!important;
	}
.plan_cst .hotel_name a:hover {
	color: #333;
	text-decoration:underline!important;
}
.plan_cst .hotel_name a:active{
	color:333;
}

.plan_cst .plan_area{
	font-size:10px;
	color:#666;
	margin-left: 8px;
}

.plan_cst .plan_tx{
	font-size:12px;
}

.plan_cst .contentsLink02 a {
	text-decoration:underline!important;
	font-weight:bold;
    }

.plan_cst .contentsLink02{
     text-align:left;
	 padding-left: 8px;
	 background-image:url(../images/icon_arrow_org.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	 }

#adplugCassetTitleAnno {
	font-size: 12px;
	text-align: left;
	margin-bottom: 20px;
}






.head2{
	margin: 10px 0;
}
.tokuten{
	margin-bottom:10px;
}
